@charset "utf-8";
/*---------------------------------
Site:珠海易注册 手机版
Description:单独样式
Company:同望
Author:chenz
Created:2016.12.14
Updated:2017.11.28
Updated by:chenz
---------------------------------*/

/* init */
html,body,dl,dt,dd,ul,li,h3,h4,pre,input,p,blockquote,th,td,form,iframe,ol {margin:0;padding:0;}
html {width:100%;height:100%;}
body {}
ul {list-style:none;}
img {border:0;}
q:before,q:after {content:'';}
iframe {filter:chroma(color=#ffffff);}
table {border-collapse:collapse;border-spacing:0;width:100%;}
.clear {zoom:1;}
.clear:after {clear:both;content:"";display:block}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor:pointer;-webkit-appearance:button;*overflow:visible;}
input {outline:none;}
input,code {font-family:"Microsoft YaHei", "宋体", Arial, Helvetica, sans-serif;}
ul, dl, dl dt, dl dd, form {padding:0;margin:0;list-style:none;}
h1, h2, h3, h4, h5 {padding:0;margin:0;}
input,textarea {margin:0;font-family:"Microsoft YaHei", "宋体", Arial, Helvetica, sans-serif;font-size:12px;}
a {color:#333;text-decoration:none;border:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover {text-decoration:none;}
a:focus {outline:none;}
i{font-style:normal;}
.hide{display:none;}

/* Base */
body {background:#F4F4F4;color:#333;font-size:14px;font-family:"微软雅黑","宋体", Arial, Helvetica, sans-serif;position:relative;}
.transition {transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;}
.main {width:1000px;margin:0 auto;}
.left {float:left;}
.right {float:right;}
.overflow {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* Layout */
.header {background:#3998EA;color:#FFF;width:100%;height:50px;position:fixed;top:0;left:0;z-index:3;}
/*.header:after {content:'';position:absolute;bottom:0;left:0;border-bottom:1px solid #0A73DC;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}*/
.header .logo {background:url(../images/logo.png) no-repeat center center;background-size:60%;width:15%;height:50px;display:block;}
.header h1 {font-size:20px;font-weight:normal;width:70%;line-height:50px;margin:0 auto;text-align:center;}
.header a:active {background-color:#2A5CAD;}
.header .back-btn {background:url(../images/ico-back.png) no-repeat center center;background-size:40%;width:15%;height:50px;display:block;}
.header .search-btn {background:url(../images/ico-search.png) no-repeat center center;background-size:45%;width:15%;height:50px;display:block;}
.header .index-btn {background:url(../images/ico-home.png) no-repeat center center;background-size:50%;width:15%;height:50px;display:block;}
.header .my-btn {background:url(../images/ico-my-btn.png) no-repeat center center;background-size:45%;width:15%;height:50px;display:block;}
.header .txt-btn {width:15%;height:50px;line-height:50px;display:block;text-align:center;color:#FFF;font-size:12px;}
.header span {width:15%;height:50px;display:block;}

.nav {background:#FFF;width:100%;height:50px;position:fixed;bottom:0;left:0;z-index:2;}
.nav:after {content:'';position:absolute;top:0;left:0;border-top:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.nav ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.nav li {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;position:relative;}
.nav li a {background-repeat:no-repeat;background-position:center 8px;background-size:19%;display:block;width:100%;position:relative;color:#666;font-size:12px;color:#666;padding:30px 0 3px 0;}
.nav li a:active {background-color:#F6F6F6;}
.nav li .ico-index {background-image:url(../images/ico-index.png);}
.nav li .ico-category {background-image:url(../images/ico-category.png);}
.nav li .ico-public {background-image:url(../images/ico-public.png);}
.nav li .ico-my {background-image:url(../images/ico-my.png);}
.nav .cur a {color:#187EFE;}
.nav .cur .ico-index {background-image:url(../images/ico-index-cur.png);}
.nav .cur .ico-category {background-image:url(../images/ico-category-cur.png);}
.nav .cur .ico-public {background-image:url(../images/ico-public-cur.png);}
.nav .cur .ico-my {background-image:url(../images/ico-my-cur.png);}

.content {padding:50px 0;}
.no-nav {padding:50px 0 10px 0;}
.nav-content {padding:50px 0 60px 0;}
.tabs-content {padding:100px 0 10px 0;}
.search-content {padding:100px 0 60px 0;}
.full-sreen {padding:50px 0 0 0;}

.index-banner {background:url(../images/index-banner.jpg) no-repeat center bottom;background-size:cover;height:150px;padding:30px 0 0 20px;box-sizing:border-box;margin-bottom:10px;}
.index-banner img {display:block;width:52%;}

.index-box {margin-bottom:10px;}
.index-box h3 {background:#FFF;border-top:#E3E3E3 solid 1px;border-bottom:#E3E3E3 solid 1px;padding:10px 16px;font-size:16px;/* font-size:12px; */color:#888;}
.index-box h3 a {color:#2995ED;font-weight:normal;}
.news-box {}
.news-box li {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;}
.news-box li a {padding:14px 16px;display:block;}
.news-box li a:active {background-color:#F6F6F6;}
.news-box li .news-title {background:url(../images/ico-more.png) no-repeat right center;background-size:8px;}
.news-box li .news-title h4 {font-size:14px;color:#666;width:90%;line-height:130%;}
.news-date {display:block;margin-top:6px;color:#999;width:90%;font-size:12px;}

.apply-box {}
.apply-box ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.apply-box li {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;position:relative;background:#FFF;border:#E3E3E3 solid 1px;border-left:none;border-top:none;}
.apply-box li:last-child {border-right:none;}
.apply-box li a {background-repeat:no-repeat;background-position:center 16px;background-size:40%;font-size:16px;padding:80px 0 14px 0;display:block;font-weight:bold;color:#666;}
.apply-box li a:active {background-color:#F6F6F6;}
.apply-box li .ico-1 {background-image:url(../images/ico-apply-1.png);}
.apply-box li .ico-2 {background-image:url(../images/ico-apply-2.png);}
.apply-box li .ico-3 {background-image:url(../images/ico-apply-3.png);}

.tool-box {margin-bottom:0;}
.tool-box .ico-tool {background-color:#FFF;background-repeat:no-repeat;background-position:20px center;background-size:13%;border-bottom:#E3E3E3 solid 1px;padding:26px 16px 26px 24%;display:block;}
.tool-box .ico-tool h4 {font-size:22px;color:#666;}
.tool-box .ico-tool .use-btn {border:#4AC0FE solid 1px;color:#4AC0FE;font-weight:bold;display:block;padding:6px 10px 4px 10px;border-radius:4px;}
.tool-box .ico-tool:active {background-color:#F6F6F6;}
.tool-box .ico-1 {background-image:url(../images/ico-apply-1.png);}
.tool-box .ico-2 {background-image:url(../images/ico-apply-2.png);}
.tool-box .ico-3 {background-image:url(../images/ico-apply-3.png);}

.search-name {background:#FFF url(../images/search-name.png) no-repeat 20px center;background-size:15%;border-bottom:#E3E3E3 solid 1px;padding:20px 16px 20px 24%;display:block;}
.search-name h4 {font-size:26px;color:#EF9C00;margin-bottom:10px;}
.search-name .use-btn {border:#4AC0FE solid 1px;color:#4AC0FE;font-weight:bold;display:block;padding:6px 10px 4px 10px;border-radius:4px;}
.search-name:active {background-color:#F6F6F6;}

.other-link {background:#FFF;}
.other-link ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.other-link li {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;position:relative;background:#FFF;border:#E3E3E3 solid 1px;border-left:none;border-top:none;}
.other-link li:last-child {border-right:none;}
.other-link li a {background-repeat:no-repeat;background-position:center 8px;background-size:50%;padding:100px 0 14px 0;display:block;color:#666;}
.other-link li a:active {background-color:#F6F6F6;}
.other-link li h4 {font-size:16px;margin-bottom:4px;}
.other-link li p {font-size:12px;}
.other-link li .ico-1 {background-image:url(../images/ico-other-link-1.png);}
.other-link li .ico-2 {background-image:url(../images/ico-other-link-2.png);}
.other-link li .ico-1 h4 {color:#FF9643;}
.other-link li .ico-2 h4 {color:#FF5480;}

.consult-btn {background:url(../images/consult-btn.png) no-repeat;background-size:contain;width:60px;height:60px;display:block;position:fixed;bottom:20%;right:5%;}

.login {background:url(../images/login-bg.jpg) no-repeat;background-size:cover;}
.login-box {position:fixed;top:50%;margin-top:-180px;}
.login-logo {text-align:center;margin:0 0 10% 0;}
.login-logo img {width:26%;}
.login-main {padding:0 20px;}
.login-main .input-txt {background-color:#FFF;background-position:14px center;background-repeat:no-repeat;background-size:6%;border:#D6D6D6 solid 1px;width:100%;height:44px;line-height:44px;margin-bottom:20px;font-size:16px;box-sizing:border-box;padding-left:44px;}
.login-main .input-user {background-image:url(../images/ico-user.png);}
.login-main .input-pwd {background-image:url(../images/ico-pwd.png);margin-bottom:40px;}
.login-main .login-btn {background:#3998EA;color:#FFF;font-size:16px;display:block;height:44px;line-height:44px;text-align:center;}
.login-main .login-btn:active {background-color:#3489D5;}
.login-main .login-tips {margin-top:30px;text-align:center;}
.login-main .login-tips a {color:#0A81F4;}
.register-tips {background:#333;width:100%;height:40px;line-height:40px;position:fixed;color:#FFF;bottom:0;left:0;z-index:2;display:block;text-align:center;opacity:0.9;}
.register-succeed-btn {margin-top:10px;}

.form {margin-bottom:10px;}
.form-main {background:#FFF;padding:10px;position:relative;}
.form-main:after {content:'';position:absolute;bottom:0;left:0;border-bottom:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.form-main label {width:30%;height:36px;line-height:36px;color:#666;}
.form-main .input-txt {border:none;width:70%;height:36px;line-height:36px;box-sizing:border-box;font-size:14px;}
.form-main .input-code {width:40%;}
.form-main .check-txt {padding:7px 0 8px 0;}
.form-main .check-txt label {height:auto;line-height:normal;}
.form-main .check-txt span {display:block;width:70%;}
.form-main .check-txt .stat {color:#FF8107;}
.form-main .check-txt .no-reply {color:#C00;}
.form-main .check-txt .reply {color:#468C00;}
.tips-txt {font-size:14px;color:#999;margin:20px 0;text-align:center;}
.form-main .input-textarea {border:none;width:70%;height:100px;line-height:150%;box-sizing:border-box;font-size:14px;overflow:hidden;resize:none;}
.form-main .form-link {background:url(../images/ico-more.png) no-repeat right 13px;background-size:7px;padding:7px 20px 0 0;display:block;box-sizing:border-box;width:70%;line-height:150%;}

.form-main .code-btn {background:#3998EA;text-align:center;display:block;height:32px;line-height:32px;color:#FFF;padding:0 8px;font-size:12px;margin-top:2px;}
.form-main .code-btn:active {background-color:#3489D5;}
.form-main h4 {width:70%;}
.form-main .radio-box label {width:auto;}
.form-main .radio-box .input-radio {vertical-align:middle;width:16px;height:16px;}
.form-main .radio-box span {display:inline-block;vertical-align:middle;margin-left:6px;font-weight:normal;width:25%;}

.form-main .select-title {background:url(../images/ico-more.png) no-repeat right center;background-size:8px;}
.form-main .form-txt .select-title {background:none;}
.form-main .select-title span {font-size:14px;color:#666;width:30%;height:36px;line-height:36px;display:block;}
.form-main .select-title h4 {font-size:14px;color:#666;width:70%;height:36px;line-height:36px;display:block;}
.form-main .select-title em {font-size:14px;color:#999;width:70%;height:36px;line-height:36px;display:block;font-style:normal;font-weight:normal;}
.register-select {display:block;}
.register-select:active {background-color:#F6F6F6;}

.big-btn {padding:10px;}
.big-btn a {background:#3998EA;text-align:center;display:block;height:44px;line-height:44px;color:#FFF;font-size:16px;}
.big-btn a:active {background-color:#3489D5;}

.succeed-title {background:#3998EA url(../images/succeed-title-bg.png) no-repeat right bottom;background-size:45%;color:#FFF;padding:22px 10px;position:relative;}
.succeed-title h3 {font-size:22px;font-weight:normal;margin-bottom:10px;}
.succeed-title p {line-height:150%;}
.succeed-main {background:#FFF;padding:20px 10px;position:relative;}
.succeed-main:after {content:'';position:absolute;bottom:0;left:0;border-bottom:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.succeed-main h3 {font-size:14px;font-weight:normal;color:#999;margin-bottom:6px;}
.serial-num {background:url(../images/serial-num.png) repeat-x left center;height:50px;line-height:50px;text-align:center;color:#FFF;font-size:23px;font-family:cursive; margin-bottom:20px;}

.my-title {background:#3998EA url(../images/my-title-bg.jpg) no-repeat left center;background-size:cover;color:#FFF;height:100px;padding:22px 16px;position:relative;}
.my-title h3 {font-size:22px;font-weight:normal;margin-bottom:10px;}
.my-title p {line-height:150%;}
.my-head-photo {width:25%;margin-right:20px;}
.exit-btn {padding:20px 10px;}
.exit-btn a {background:#3998EA;text-align:center;display:block;height:36px;line-height:36px;color:#FFF;}
.exit-btn a:active {background-color:#3489D5;}

.item-nav {margin-bottom:10px;}
.item-nav ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.item-nav li {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;position:relative;background:#FFF;border:#E3E3E3 solid 1px;border-left:none;border-top:none;}
.item-nav li:last-child {border-right:none;}
.item-nav li a {background-repeat:no-repeat;background-position:center 14px;background-size:40px;padding:60px 0 14px 0;display:block;color:#666;font-weight:bold;}
.item-nav li a:active {background-color:#F6F6F6;}
.item-nav li .ico-1 {background-image:url(../images/ico-item-nav-1.png);}
.item-nav li .ico-2 {background-image:url(../images/ico-item-nav-2.png);}
.item-nav li .ico-3 {background-image:url(../images/ico-item-nav-3.png);}
.item-nav .red-dot {background:#C00;border:#FFF solid 3px;width:20px;height:20px;line-height:20px;border-radius:100px;color:#FFF;text-align:center;position:absolute;right:32px;top:10px;font-size:12px;}

.my-nav-title {padding-left:12px;font-size:12px;color:#888;margin:20px 0 6px 0;}
.my-nav {margin-bottom:10px;border-top:#E3E3E3 solid 1px;}
.my-nav li {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;}
.my-nav li a {padding:14px 16px;display:block;}
.my-nav li a:active {background-color:#F6F6F6;}
.my-nav li .title {background:url(../images/ico-more.png) no-repeat right center;background-size:8px;}
.my-nav li .title h4 {font-size:14px;color:#666;width:90%;line-height:130%;}

.e-license {border-bottom:#E3E3E3 solid 1px;display:block;}
.e-license img {width:100%;display:block;}

.no-more {height:50px;line-height:50px;color:#CCC;text-align:center;font-size:14px;}

.license-tips {height:50px;line-height:50px;color:#333;font-weight:bold;text-align:center;font-size:25px;margin:30px 0;}
.license-pic {width:100%;display:block;}
.license-back-btn {background:#3998EA;border-radius:100px;text-align:center;display:block;width:300px;height:70px;line-height:70px;color:#FFF;margin:0 auto;font-size:25px;}
.license-back-btn:active {background-color:#3489D5;}

.tabs {background:#FFF url(../images/tabs-bg.png) repeat-x left bottom;}
.tabs ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.tabs li {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;position:relative;}
.tabs li a {display:block;color:#666;font-weight:bold;height:50px;line-height:50px;box-sizing:border-box;}
.tabs li a:active {background-color:#F6F6F6;}
.tabs .cur a {border-bottom:#3998EA solid 3px;color:#3998EA;}

.item-list {}
.item-list li {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;}
.item-list li a {padding:16px;display:block;position:relative;}
.item-list li a:active {background-color:#F6F6F6;}
.item-list li .title {background:url(../images/ico-more.png) no-repeat right center;background-size:8px;}
.item-list li .title h4 {font-size:16px;color:#3998EA;width:90%;line-height:130%;margin-bottom:10px;}
.item-list li .title p {font-size:12px;line-height:150%;}
.item-list li .title span {color:#999;}
.item-list li .title em {font-style:normal;font-weight:bold;}
.item-list li .title .doing {color:#3998EA;}
.item-list li .title .fill {color:#C00;}
.item-list .red-dot {background:#C00;border:#FFF solid 3px;width:10px;height:10px;line-height:20px;border-radius:100px;position:absolute;right:32px;top:10px;}

.detail-banner {background-color:#3998EA;background-repeat:no-repeat;background-position:95% center;background-size:26%;color:#FFF;padding:30px;position:relative;}
.detail-done-banner {background-image:url(../images/detail-done-banner-bg.png);}
.detail-ing-banner {background-image:url(../images/detail-ing-banner-bg.png);}
.detail-supplement-banner {background-image:url(../images/detail-supplement-banner-bg.png);}
.detail-banner h3 {font-size:24px;margin-bottom:10px;}
.detail-banner p {width:60%;line-height:130%;}
.opinion-box {background:#FFF;border-bottom:#E3E3E3 solid 1px;padding:16px;margin-bottom:10px;}
.opinion-box h3 {font-size:14px;color:#999;margin-bottom:6px;}
.opinion-box p {font-size:14px;line-height:130%;}

.detail-main {border-top:#E3E3E3 solid 1px;margin-bottom:10px;}
.detail-main li {background:#FFF;border-bottom:#E3E3E3 solid 1px;padding:14px 16px;}
.detail-main li label {width:25%;color:#999;}
.detail-main li .detail-main-txt {width:75%;font-weight:bold;}
.detail-main li .detail-main-txt em {font-style:normal;color:#3998EA;}
.work-flow {background:#FFF;border-top:#E3E3E3 solid 1px;border-bottom:#E3E3E3 solid 1px;padding:14px 16px 0 16px;}
.work-flow .flow-main {margin-bottom:14px;}
.work-flow .flow-main h4 {border-bottom:#E3E3E3 solid 1px;color:#3998EA;padding-bottom:10px;margin-bottom:8px;}
.work-flow .flow-main p {color:#666;line-height:130%;}

.footer-tool {background:#FFF;width:100%;height:50px;position:fixed;bottom:0;left:0;z-index:2;}
.footer-tool:after {content:'';position:absolute;top:0;left:0;border-top:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.footer-tool li {position:relative;}
.footer-tool .big-btn {background:#FE9846;height:50px;line-height:50px;text-align:center;color:#FFF;font-size:16px;display:block;padding:0 30px;}
.footer-tool .big-btn:active {background:#E4893F;}
.footer-tool .ico-consult {background:url(../images/ico-consult.png) no-repeat center 6px;background-size:22px;border-right:#E3E3E3 solid 1px;height:20px;text-align:center;font-size:12px;display:block;padding:30px 10px 0 10px;color:#3998EA;}
.footer-tool .ico-consult:active {background-color:#F6F6F6;}
.footer-tool .ico-guide {background:url(../images/ico-guide.png) no-repeat center 6px;background-size:34%;border-right:#E3E3E3 solid 1px;height:20px;text-align:center;font-size:12px;display:block;padding:30px 10px 0 10px;color:#3998EA;}
.footer-tool .ico-guide:active {background-color:#F6F6F6;}
.footer-tool .ico-navigation {background:url(../images/ico-navigation.png) no-repeat center 6px;background-size:36%;border-right:#E3E3E3 solid 1px;height:20px;text-align:center;font-size:12px;display:block;padding:30px 10px 0 10px;color:#3998EA;}
.footer-tool .ico-navigation:active {background-color:#F6F6F6;}
.footer-tool .ico-download {background:url(../images/ico-download.png) no-repeat center 6px;background-size:23px;border-right:#E3E3E3 solid 1px;height:20px;text-align:center;font-size:12px;display:block;padding:30px 10px 0 10px;color:#3998EA;}
.footer-tool .ico-download:active {background-color:#F6F6F6;}
.footer-tool .red-dot {background:#C00;border:#FFF solid 3px;width:7px;height:7px;border-radius:100px;position:absolute;right:12px;top:2px;}
.footer-tool .save-btn {background:#FFF;border-left:#E3E3E3 solid 1px;height:50px;line-height:50px;text-align:center;font-size:16px;display:block;padding:0 30px;}
.footer-tool .save-btn:active {background:#F6F6F6;}
.footer-tool .total {height:50px;line-height:50px;padding-left:16px;color:#999;}
.footer-tool .total strong {color:#3998EA;margin:0 8px;font-size:16px;}
.footer-tool .add-btn {background:#FFF;border-right:#E3E3E3 solid 1px;height:50px;line-height:50px;text-align:center;font-size:16px;display:block;padding:0 30px;color:#3998EA;font-weight:bold;}
.footer-tool .add-btn:active {background:#F6F6F6;}

.category {}
.category li {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;}
.category li a {padding:14px 16px;display:block;}
.category li a:active {background-color:#F6F6F6;}
.category li .title {background:url(../images/ico-more.png) no-repeat right center;background-size:8px;}
.category li .title h4 {font-size:14px;color:#666;width:90%;line-height:130%;}
.family {padding:0 0 0 16px;}
.family h4 {padding:13px 0;}
.category li .family a {background-position:18px center;background-repeat:no-repeat;background-size:26%;padding-left:46px;padding:13px 16px 13px 46px;}
.category li .family a:active {background-color:#F6F6F6;}
.family .ico-delete {background-image:url(../images/ico-delete.png)}
.family .ico-edit {background-image:url(../images/ico-edit.png)}

.multi-select {}
.multi-select li .title {background:url(../images/ico-multi-select.png) no-repeat right center;background-size:15px;}
.multi-select li .cur {background:url(../images/ico-multi-select-cur.png) no-repeat right center;background-size:15px;}

.industry-select {}
.industry-select li .title {background:url(../images/ico-multi-select.png) no-repeat right center;background-size:15px;}
.industry-select li .cur {background-color:#FFF7DF;}
.industry-select li .cur .title {background:url(../images/ico-multi-select-cur.png) no-repeat right center;background-size:15px;}
.industry-select dd {border-top:#E3E3E3 solid 1px;border-bottom:none;}
.industry-select dd a {background:url(../images/ico-sub-ul.png) no-repeat 16px center;background-size:3%;padding-left:40px;}
.industry-select dd .cur {background-color:#FFF7DF;}
.industry-select dd .cur .title {background:url(../images/ico-multi-select-cur.png) no-repeat right center;background-size:15px;}

.industry-code-select {}
.industry-code-select dt .title {background:url(../images/ico-multi-select.png) no-repeat right center;background-size:15px;}
.industry-code-select .cur dt .title {background:url(../images/ico-multi-select-cur.png) no-repeat right center;background-size:15px;}
.industry-code-select dd {border-top:#E3E3E3 solid 1px;border-bottom:none;}
.industry-code-select dd span {background:url(../images/ico-sub-ul.png) no-repeat 16px center;background-size:3%;padding:14px 16px 14px 40px;display:block;}
.industry-code-select dd .title {background:none;}
.industry-code-select .cur dd {background-color:#FFF7DF;}

.business {}
.business li {}
.business li span {font-weight:normal;color:#888;margin-left:16px;}
.scope-business li .title {background:url(../images/ico-multi-select.png) no-repeat right center;background-size:15px;}
.scope-business li .cur {background-color:#FFF7DF;}
.scope-business li .cur .title {background:url(../images/ico-multi-select-cur.png) no-repeat right center;background-size:15px;}

.search-progress {background:#ECF9FF url(../images/search-progress-bg.jpg) no-repeat center bottom;background-size:contain;}
.search-progress-box {padding:60px 20px 0 20px;}
.search-progress-box label {color:#3998EA;font-size:20px;font-weight:bold;display:block;margin-bottom:12px;}
.search-progress-box .input-txt {background-color:#FFF;border:#D6D6D6 solid 1px;width:100%;height:44px;line-height:44px;margin-bottom:30px;font-size:16px;box-sizing:border-box;padding:6px;}
.search-progress-box .search-btn {background:#3998EA;color:#FFF;font-size:16px;display:block;height:44px;line-height:44px;text-align:center;}
.search-progress-box .search-btn:active {background-color:#3489D5;}
.search-progress-box .search-progress-tips {font-size:14px;color:#999;margin-top:20px;} 

.search-box {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;padding:8px;}
.search-box .input-txt {background:#F3F3F3;border:none;width:100%;height:33px;line-height:33px;font-size:14px;box-sizing:border-box;padding:0 6px;width:90%;}
/* .search-box .input-txt {background:#F3F3F3 url(../images/ico-search-box.png) no-repeat 12px center;background-size:6%;border:none;width:100%;height:33px;line-height:33px;font-size:14px;box-sizing:border-box;padding:0 6px 0 48px;width:80%;} */
.search-box .search-btn {background:#3998EA url(../images/ico-search.png) no-repeat center center;background-size:50%;width:10%;height:33px;display:block;}

.search-name-box {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;padding:8px;}
.search-name-box .input-txt {background:#F3F3F3;background-size:6%;border:none;width:85%;height:33px;line-height:33px;font-size:14px;box-sizing:border-box;padding:0 6px;}
.search-name-box .search-btn {background:#F3F3F3 url(../images/ico-search-box.png) no-repeat center center;background-size:36%;width:15%;height:33px;display:block;}
.search-name-box .search-btn:active {background-color:#DDD;}

.progress-list {}
.progress-list li {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;padding:14px 16px;}
.progress-list li .title {}
.progress-list li .title h4 {font-size:16px;color:#3998EA;width:90%;line-height:130%;margin-bottom:6px;}
.progress-list li .title p {font-size:12px;line-height:150%;}
.progress-list li .title em {font-style:normal;font-weight:bold;}
.progress-list li .title .doing {color:#3998EA;}
.progress-list li .title .fill {color:#C00;}

.view {background:#FFF;padding:16px;}
.view .view-title {border-bottom:#D6D6D6 dotted 1px;padding-bottom:16px;margin-bottom:16px;}
.view .view-title h1 {font-size:20px;line-height:130%;}
.view .view-main {font-size:16px;line-height:150%;}
.view .view-main p {text-indent:2em;margin-bottom:8px;}
.view .view-info {font-size:12px;color:#999;margin-top:8px;line-height:150%;}
.view .view-info span {display:block;}

.item-title {background:#3998EA;color:#FFF;padding:20px 16px;position:relative;}
.item-title h3 {font-size:22px;font-weight:normal;margin-bottom:10px;}
.item-title p {line-height:150%;}
.item-operate {background:#FFF;border-bottom:#E3E3E3 solid 1px;padding:10px 0;position:relative;margin-bottom:10px;}
.item-operate ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;}
.item-operate li {-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;font-size:16px;border-right:#E3E3E3 solid 1px;}
.item-operate li:last-child {border-right:none;}
.item-operate li a {background-repeat:no-repeat;background-position:center 4px;background-size:22%;display:block;width:100%;height:100%;position:relative;color:#333;font-size:14px;padding-top:48px;height:24px;}
.item-operate li a:active {background-color:#F6F6F6;}
.item-operate li .ico-online {background-image:url(../images/ico-online.png);}
.item-operate li .ico-online-consult {background-image:url(../images/ico-online-consult.png);}
.windows {padding:10px;}
.windows h3,
.windows h4 {background:#0A81F4;height:30px;line-height:30px;color:#FFF;font-size:14px;font-weight:normal;padding-left:10px;box-sizing:border-box;}
.windows p {background:#FFF;border:1px solid #D6D6D6;border-top:none;padding:12px 10px;box-sizing:border-box;line-height:150%;}
.item-detail {background:#FFF;position:relative;}
.item-detail:after {content:'';position:absolute;top:0;left:0;border-top:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.item-detail li {background-repeat:no-repeat;background-position:10px 17px;background-size:11%;padding:16px 10px 16px 64px;box-sizing:border-box;position:relative;}
.item-detail li:after {content:'';position:absolute;bottom:0;left:0;border-bottom:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.item-detail li h3 {font-size:14px;font-weight:normal;color:#999;line-height:150%;}
.item-detail li p {line-height:150%;}
.item-detail .li-1 {background-image:url(../images/ico-detail-1.png);}
.item-detail .li-2 {background-image:url(../images/ico-detail-2.png);}
.item-detail .li-3 {background-image:url(../images/ico-detail-3.png);}
.item-detail .li-4 {background-image:url(../images/ico-detail-4.png);}
.item-detail .li-5 {background-image:url(../images/ico-detail-5.png);}
.item-detail .li-6 {background-image:url(../images/ico-detail-6.png);}
.item-detail .li-7 {background-image:url(../images/ico-detail-7.png);}
.item-detail .li-8 {background-image:url(../images/ico-detail-8.png);}
.detail-big-btn {padding:20px;}
.detail-big-btn a {background:#3998EA;text-align:center;display:block;height:36px;line-height:36px;color:#FFF;}
.detail-big-btn a:active {background-color:#3489D5;}

.select-identity {}
.select-identity li {background:#FFF;border-right:#E3E3E3 solid 1px;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;width:50%;}
.select-identity li a {background-repeat:no-repeat;background-position:center 26px;background-size:44%;padding:130px 0 14px 0;display:block;color:#666;text-align:center;font-size:14px;font-weight:bold;}
.select-identity li a:active {background-color:#F6F6F6;}
.select-identity li .ico-cn {background-image:url(../images/ico-cn.png);}
.select-identity li .ico-hk {background-image:url(../images/ico-hk.png);}
.select-identity li .ico-ma {background-image:url(../images/ico-ma.png);}
.select-identity li .ico-tw {background-image:url(../images/ico-tw.png);}

.answer {background:#FFF;width:100%;height:50px;position:fixed;bottom:0;left:0;z-index:2;padding:10px 16px;box-sizing:border-box;}
.answer:after {content:'';position:absolute;top:0;left:0;border-top:1px solid #D6D6D6;width:100%;height:1px;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.answer .answer-btn {background:#3998EA;width:20%;height:30px;line-height:30px;color:#FFF;text-align:center;display:block;}
.answer .answer-btn:active {background-color:#3489D5;}
.answer .input-txt {background:#FFF;border:none;border-bottom:#EEE solid 1px;box-sizing:border-box;width:75%;height:30px;line-height:30px;font-size:14px;}

.msn {padding-bottom:70px;}
.date-box {background:#D4D4D4;width:120px;height:24px;line-height:24px;color:#FFF;font-size:12px;text-align:center;margin:20px auto 0 auto;border-radius:4px;}
.you-talk,
.me-talk {padding:20px 16px 0 16px;}
.you-talk img {width:15%;display:block;}
.you-talk .talk-main {width:80%;float:right;}
.you-talk .talk-main h3 {color:#999;font-size:12px;}
.you-talk .talk-content {background:#FAFAFA;border:#DDD solid 1px;margin:4px 0;border-radius:6px;padding:10px;display:inline-block;position:relative;}
.you-talk .talk-content span {background:url(../images/ico-you-talk.png) no-repeat right center;background-size:70%;width:10px;height:16px;position:absolute;left:-10px;top:11px;}
.you-talk .talk-content h5 {margin:0;color:#999;font-size:16px;font-weight:normal;}
.you-talk .talk-content p {margin-top:10px;}
.you-talk .talk-content em {font-style:normal;color:#088BD4;font-weight:bold;margin-right:6px;}
.you-talk .talk-content strong {color:#F80;}
.me-talk img {width:15%;display:block;}
.me-talk .talk-main {width:80%;text-align:right;}
.me-talk .talk-main h3 {color:#999;font-size:12px;}
.me-talk .talk-content {background:#B2E866;border:#75C318 solid 1px;margin:4px 0;border-radius:6px;padding:10px;display:inline-block;position:relative;}
.me-talk .talk-content span {background:url(../images/ico-me-talk.png) no-repeat left center;background-size:70%;width:10px;height:16px;position:absolute;right:-10px;top:11px;}

.form-content {}
.form-content li {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;}
.form-content li a,
.form-content li .form-txt {padding:16px;display:block;}
.form-content li a.tips-link {display:inline-block;padding:0;color:#3998EA;font-weight:normal;}
.form-content li a:active {background-color:#F6F6F6;}
.form-content li .select-title {background:url(../images/ico-more.png) no-repeat right center;background-size:8px;}
.form-content li .form-txt .select-title {background:none;}
.form-content li .select-title span {font-size:14px;color:#666;width:25%;line-height:130%;display:block;}
.form-content li .select-title h4 {font-size:14px;color:#666;width:75%;line-height:130%;display:block;}
.form-content li .select-title em {font-size:14px;color:#999;width:75%;line-height:130%;display:block;font-style:normal;font-weight:normal;}
.form-content li .select-title .input-txt {background:#FFF;border:none;font-size:14px;width:75%;}
.form-content li .select-title .input-textarea {background:#FFF;border:none;font-size:14px;width:75%;height:100px;}
.form-content li .select-title .input-textarea-scope {height:300px;}
.form-content li .select-title .input-select {border:none;width:20px;height:20px;border-radius:0;}
.form-content li.shop-name {background:#E1F1FF url(../images/shop-name-bg.png) no-repeat left top;padding:30px;text-align:center;font-size:25px;color:#3998EA;font-weight:bold;}
.form-content li.load-name {background:#E1F1FF url(../images/load-name-bg.png) no-repeat left top;padding:30px;text-align:center;font-size:25px;color:#3998EA;font-weight:bold;}
.form-content li.shop-name h5,
.form-content li.load-name h5 {font-size:14px;font-weight:normal;color:#999;}

.form-content li .select-title .radio-box .input-radio {vertical-align:middle;width:16px;height:16px;}
.form-content li .select-title .radio-box span {display:inline-block;vertical-align:middle;margin-left:6px;font-weight:normal;width:25%;}
.form-content li .select-title .checkbox-box .input-checkbox {vertical-align:middle;width:16px;height:16px;}
.form-content li .select-title .checkbox-box span {display:inline-block;vertical-align:middle;margin-left:6px;font-weight:normal;width:25%;}
.form-content li .select-title .checkbox-box-long span {display:inline-block;vertical-align:middle;margin-left:6px;font-weight:normal;width:85%;}

.guide-link {text-align:center;margin-top:20px;}
.guide-link a {color:#3998EA;}

.search-name-tool {margin-bottom:10px;}

/* popdialog */
.popwin {width:100%;height:100%;position:fixed;right:0;top:0;z-index:10;}
.popbg {width:100%;height:100%;position:fixed;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;filter:Alpha(opacity=50);background:#000;z-index:1;}
.popwin .popdialog {background:#FFF;box-shadow:0 0 5px #000;position:absolute;z-index:2;}
.popwin .ico-close {background:url(../images/ico-close.png) no-repeat;width:26px;height:26px;display:block;position:absolute;top:14px;right:14px;}
.popwin .ico-close:active {background:#3998EA url(../images/ico-close-hover.png) no-repeat;}
.popwin .head {border-bottom:#3998EA solid 2px;height:50px;line-height:50px;padding:0 16px;position:relative;}
.popwin .head h3 {color:#3998EA;font-size:20px;}
.popwin .pop-big-btn {background:#3998EA;text-align:center;display:block;height:50px;line-height:50px;color:#FFF;font-size:16px;}
.popwin a.pop-big-btn:active {background-color:#3489D5;}
.popwin .disable-btn {background:#BBB;color:#999;}
.popwin .pop-txt {padding:20px;}
.popwin .pop-txt p {font-size:14px;margin:8px 0;}
.popwin .check-label {background:#F6F6F6;text-align:center;display:block;padding:16px 0;}
.popwin .check-label .input-checkbox {width:16px;height:16px;vertical-align:middle;}
.popwin .check-label span {font-size:14px;margin-left:6px;vertical-align:middle;}

.popwin-repeat .popdialog {bottom:0;left:0;width:100%;}
.popwin-flow-guide .popdialog {top:0;right:0;width:80%;}
.popwin-commitment .popdialog {bottom:0;left:0;width:100%;}
.popwin-tips .popdialog {bottom:0;left:0;width:100%;}
.popwin-code .popdialog {bottom:0;left:0;width:100%;}
.popwin-success .popdialog {bottom:0;left:0;width:100%;}
.popwin-delete .popdialog {bottom:0;left:0;width:100%;}

.popwin-commitment .big-preview-btn {background:#FE9846;color:#FFF;text-align:center;font-size:12px;font-weight:bold;display:block;padding:10px 0;margin:20px 20px 0 20px;}
.popwin-commitment .big-preview-btn:active {background:#E4893F;}
.popwin-commitment .big-preview-btn img,
.popwin-commitment .big-preview-btn span {vertical-align:middle;}
.popwin-commitment .big-preview-btn img {width:5%;}
.popwin-commitment .big-preview-btn span {margin-left:6px;}
.pop-btn-group {}
.pop-btn-group a {border-top:#D6D6D6 solid 1px;text-align:center;display:block;width:50%;height:50px;line-height:50px;font-size:16px;}
.pop-btn-group .blue-btn {background:#3998EA;border-top-color:#3998EA;color:#FFF;}

.popwin .pop-code {padding:20px;}
.pop-code .input-txt {border:#D6D6D6 solid 1px;width:70%;height:36px;line-height:36px;padding:6px;box-sizing:border-box;font-size:14px;}
.pop-code a {width:30%;height:36px;display:block;}
.pop-code img {height:36px;display:block;}

.popwin-example .popdialog {background:none;width:100%;height:100%;}
.popwin-example h4 {border-bottom:#FFF solid 1px;color:#FFF;margin:6% auto 4% auto;padding-bottom:4%;width:90%;text-align:center;font-size:20px;}
.popwin-example p {color:#FFF;width:90%;margin:0 auto;line-height:150%;}
.popwin-example h5 {color:#FFF;margin:8% auto 2% auto;text-align:center;font-size:16px;font-weight:normal;}
.popwin-example img {display:block;margin:2% auto 8% auto;width:60%;}
.popwin-example .popbg {background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;filter:Alpha(opacity=80);}
.popwin-example .ico-example-close {background:url(../images/ico-example-close.png) no-repeat;background-size:contain;width:28px;height:28px;display:block;position:absolute;top:2%;left:2%;}

.popwin-preview .popdialog {background:none;width:100%;height:100%;display:-moz-box;-moz-box-pack:center;-moz-box-align:center;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;display:box;box-pack:center;box-align:center;}
.popwin-preview .popbg {background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;filter:Alpha(opacity=80);}
.popwin-preview .ico-example-close {background:url(../images/ico-example-close.png) no-repeat;background-size:contain;width:28px;height:28px;display:block;position:absolute;top:2%;left:2%;}


.popwin-preview img {max-width:100%;max-height:100%;display:block;}











.map-pic {overflow:hidden;}
.map-pic img {width:100%;height:100%;}
.map-cate {position:fixed;left:0;bottom:0;width:100%;}

.list-title {border-bottom:#E3E3E3 solid 1px;padding:20px 16px 6px 16px;font-size:12px;color:#999;}

.tips-box {padding:16px;}
.tips-box p {margin-bottom:8px;color:#666;}
.tips-box a {color:#3998EA;font-weight:bold;}

.building {background:url(../images/building-bg.jpg) no-repeat left top;background-size:cover;}
.building-pic {background:url(../images/building-pic.png) no-repeat center top;background-size:80%;height:330px;}

.yellow-tips {background:#FFF4D2;border-bottom:#FFE599 solid 1px;padding:12px 0;text-align:center;font-size:12px;font-weight:bold;color:#D96D00;}

.index-body {padding:0 0 60px 0;}
.index-body .logo {background:#FFF;text-align:center;padding:4% 0;}
.index-body .logo img {width:70%;}

.change-step-1 {}
.change-step-1 dt {border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;padding:14px 16px;font-weight:bold;color:#999;}
.change-step-1 dt .multi {background:url(../images/ico-multi-select.png) no-repeat right center;background-size:16px;}
.change-step-1 dt.cur .multi {background-image:url(../images/ico-multi-select-cur.png);}
.change-step-1 dd {background:#FFF;border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;padding:16px;}
.change-step-1 dd.cur {background:#FFF7DF;}
.change-step-1 dd span {font-size:14px;color:#666;width:25%;line-height:130%;display:block;}
.change-step-1 dd h4 {width:75%;line-height:130%;font-weight:normal;}
.change-title {border-bottom:#E3E3E3 solid 1px;box-sizing:border-box;padding:14px 16px;font-weight:bold;color:#999;font-size:14px;}

.check-name-list li {padding:16px;position:relative;}
.check-name-list li .title {background:none;}

.about {}
.about-icon {text-align:center;padding:50px 0;}
.about-icon img {border-radius:10px;width:30%;}
.about-icon p {font-size:16px;margin-top:12px;}
.about-list {border-top:#E3E3E3 solid 1px;}
.about-list li {padding:14px 16px;}
.about-list li label {width:120px;}

.form-main .disable-btn {background:#BBB;color:#999;}

.guidance {background:#FFF;}
.guidance-main {padding:20px 20px 0 20px;}
.guidance-main p {font-size:16px;margin-bottom:12px;line-height:150%;}
.guidance-main .paragraph {margin-bottom:40px;}
.guidance-main .num {width:8%;margin-top:2px;}
.guidance-main .num span {background:#3B98E8;color:#FFF;padding:0 6px;border-radius:100px;}
.guidance-main .paragraph-p {width:92%;}
.guidance-main .paragraph-p strong {color:#E50100;}
.guidance-main  img {width:84%;margin:0 auto 30px auto;display:block;}
.guidance-main h3 {margin:0 0 12px 8%;font-weight:normal;}
.guidance-main h4 {margin-bottom:12px;font-weight:normal;color:#E50100;text-align:center;font-size:16px;}
.guidance-main .blue-txt {color:#3B98E8;}
.guidance-main .red-txt {color:#E50100;}

.to-top {background:#FFF url(../images/ico-to-top.png) no-repeat center center;background-size:54%;border:#D2D2D2 solid 1px;display:block;width:40px;height:40px;position:fixed;right:10px;bottom:20px;}
.to-top:active {background-color:#EEE;}

.upload {background:#FFF;width:75%;}
.upload li {/* margin:0 16px 16px 0;margin-bottom:20px; */width:46%;border:none;}
.upload .upload-btn {position:relative;width:86%;/* margin:0 auto; */}
.upload .upload-btn a {background:#FFF url(../images/ico-phone.png) no-repeat center center;background-size:50%;border:#DDD solid 1px;display:block;width:100%;height:66px;border-radius:3px;box-sizing:border-box;}
.upload .upload-btn:active a {background-color:#F6F6F6;}
.upload .upload-btn .input-file {width:100%;height:66px;overflow:hidden;position:absolute;top:0;left:0;opacity:0;}
.upload .pic-btn {position:relative;width:86%;margin:0 auto;}
.upload .pic-btn .pic {background-repeat:no-repeat;background-position:center center;background-size:cover;display:block;width:100%;height:66px;border-radius:3px;overflow:hidden;padding:0;}
.upload .pic-btn .pic:active {opacity:0.8;}
.upload .pic-btn .close-btn {background:url(../images/ico-close-btn.png) no-repeat center center;background-size:contain;width:24px;height:24px;display:block;top:-6px;right:-6px;position:absolute;padding:0;}
.upload .pic-btn .close-btn:active {opacity:0.8;}
.upload .pic-btn .loading-pic {background:#FFF url(../images/loading.gif) no-repeat center 5px;background-size:50%;border:#DDD solid 1px;display:block;width:100%;height:66px;padding-top:42px;border-radius:3px;box-sizing:border-box;text-align:center;color:#999;font-size:12px;}
.upload .loading-btn {background:#000;}

.loading-bg {position: absolute;z-index: 100;top: 0px;left: 0px;height: 100%;width: 100%;background: #000;}
.loading-box {background:url(../images/loading-new.gif) no-repeat;width:134px;height:40px;position:fixed;left:50%;top:50%;margin:-77px 0 0 -77px;text-align:center;z-index:101;padding:114px 10px 0 10px;color:#333;}

.upload-box {padding-bottom:12px;}
.upload-box .upload-box-content {background:#FFF;padding:20px;}
.upload-box-content .upload-box-title {margin-bottom:16px;}
.upload-box-content .upload-box-title h3 {font-size:16px;font-weight:normal;color:#777;}
.upload-box-content .upload-box-title p {color:#999;margin-top:4px;}
.upload-id {}
.upload-id li {width:50%;text-align:center;}
.upload-id li a {display:block;}
.upload-id li img {border:#bad5ff solid 1px;width:80%;display:block;margin:0 auto;}
.upload-id li p {margin-top:8px;color:#777;}
.upload-pic-box {margin-bottom:12px;}
.upload-pic-box li {margin:0 12px 12px 0;}
.upload-pic-box li .add-pic-btn {background:#FFF url(../images/ico-add-pic.png) no-repeat center center;background-size:50%;border:#eee solid 1px;width:70px;height:70px;display:block;border-radius:6px;}
.upload-pic-box li .uploaded-pic {border:#eee solid 1px;width:70px;height:70px;border-radius:6px;position:relative;}
.upload-pic-box li .uploaded-pic img {width:70px;height:70px;border-radius:6px;display:block;}
.upload-pic-box li .uploaded-pic .delete-pic-btn {background:#c3cdcf url(../images/ico-delete-pic.png) no-repeat center center;background-size:60%;width:24px;height:24px;border-radius:100%;display:block;position:absolute;top:-10px;right:-10px;}




